.wp-block-meta-coaches .coaches-grid {
  --auto-grid-min-size: 26rem;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(100%, var(--auto-grid-min-size)), 1fr));
  grid-gap: 20px;
}
.wp-block-meta-coaches .coaches-card {
  background-color: var(--wp--custom--color--background);
  border-radius: var(--wp--custom--border--radius);
  border: 1px solid var(--wp--custom--color--border);
  container-type: inline-size;
}
.wp-block-meta-coaches .coaches-card .wrapper {
  padding: 24px;
  display: flex;
  gap: 24px;
}
@container (width < 440px) {
  .wp-block-meta-coaches .coaches-card .wrapper {
    flex-direction: column;
  }
}
.wp-block-meta-coaches .coaches-card figure {
  position: relative;
  overflow: hidden;
  width: 70px;
  height: 70px;
  flex-shrink: 0;
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wp-block-meta-coaches .coaches-card img {
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform-style: preserve-3d;
}
.wp-block-meta-coaches .coaches-card svg {
  width: auto;
  height: 64;
}
.wp-block-meta-coaches .coaches-card svg path {
  fill: var(--wp--preset--color--secondary) !important;
}
.wp-block-meta-coaches .coaches-card h3 {
  font-size: 1.1875rem;
}
.wp-block-meta-coaches .coaches-card small {
  display: flex;
  color: var(--wp--preset--color--secondary-alt);
  line-height: 1;
  margin-top: 10px;
  font-size: 0.9375rem;
}
.wp-block-meta-coaches .coaches-card p {
  margin-top: 16px;
  line-height: 1.5;
}
.wp-block-meta-coaches.acf-block-preview * {
  pointer-events: none;
}
